.btn_snet_login{
display:inline-block;
vertical-align:middle;
}
.btn_snet_login img{
height:35px;
width:auto;
}
div.component_Membership_Login input[type=text],
div.component_Membership_Login input[type=password] {
margin-bottom:0;
}
div.component_Membership_Login .login_right input[type=submit] {
margin: 5px 0;
}
div.component_Membership_Login td.login_left {
padding-right:10px;
border-right:solid #CCC 1px;
vertical-align:top;
}
div.component_Membership_Login td.login_right {
padding-left:10px;
vertical-align:top;
}
.component_Membership_Login {
margin: 0; margin: 0; padding: 8px 14px;  } 
